/*
 Theme Name:   Zerif Lite Child
 Theme URI:    http://makeithappencareers.x10host.com/zeif-lite_child/
 Description:  Zerif Lite Child Theme
 Author:       James Byrne
 Author URI:   http://makeithappencareers.ie
 Template:     zerif-lite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  zerif-lite-child
*/


.navbar {
	/*background: #FFF; /* james changed background on menu to white */
	
}


.navbar-brand {
	height: 140px; /* james changed from 76 to 110 and then to 140*/ 
}


.header-content-wrap {
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0); /*james added to remove gray from image */
	/*background: rgba(0, 0, 0, 0.5); */
	
}

body.home.page {
	background-image:none !important;
}


body.custom-background {
	background-position: top center !important;
	background-attachment: fixed !important;
	background-size: cover !important; 	/* James/Sergio attempt to resize background image */
}.intro-text{	text-shadow: -1px 0 black, 0 2px black, 2px 0 black, 0 -1px black !important; /*james added to give shadow to intro text*/	}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
	display: none; 
	height: 10px; /*james */
	
}

